PDA

Afficher la version complète : Problème avec patch 1.02



jackoneil57
01/08/2006, 08h12
Salut !
J'ai voulu installé le patch 1.02, mais lors de la fin de l'installation, il apparait un message d'erreur me disant qu'il faut installer le patch 1.01 avant le patch 1.02, hors je be retrouve plus celui-ci sur le site officiel...

2eme probleme (j'anticpie un peu!), g déja essayé d'installer le patch 1.01 il y a quelque temps, hors un message d'erreuer me disait que HOMM5 n'etait pas installé sur mon pc! ^^

J'attends vos réponses et vos solutions avec impatience ! http://forums.ubi.com/infopop/emoticons/icon_smile.gif

jackoneil57
01/08/2006, 08h12
Salut !
J'ai voulu installé le patch 1.02, mais lors de la fin de l'installation, il apparait un message d'erreur me disant qu'il faut installer le patch 1.01 avant le patch 1.02, hors je be retrouve plus celui-ci sur le site officiel...

2eme probleme (j'anticpie un peu!), g déja essayé d'installer le patch 1.01 il y a quelque temps, hors un message d'erreuer me disait que HOMM5 n'etait pas installé sur mon pc! ^^

J'attends vos réponses et vos solutions avec impatience ! http://forums.ubi.com/infopop/emoticons/icon_smile.gif

jackoneil57
02/08/2006, 12h38
Re salut !

Le probleme est reglé...j'ai téléchargé les 2 patchs sur clubic, les ait installés un apres l'autre, et le jeu marche nickel ! http://forums.ubi.com/infopop/emoticons/icon_smile.gif

a+